{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "declare function dialog_box\r\n\r\nValsToSend = .ssi_standards->array\r\nRetVal = dialog_box( 'RDS_SSI_STDS', @window, ValsToSend )\r\nif RetVal <> 'CANCEL' then\r\n   .ssi_standards->array = RetVal\r\n   @@window->savewarn = 1\r\nend\t\r\nRETURN 0"
        }
    }
}